<bugID>661662<Summary>Speed up the population of about:permissions' sites list</Summary><Description>Created attachment 536967
patch

I have two profiles where I get a slow script warning when opening about:permissions. The initialization is still way too slow with this patch, but at least the slow script warning goes away for me.</Description></bugID>